@charset "utf-8";

body{ 
	margin: 0px; 
	padding: 0px;
	font-size:75%;
	line-height:1.0;
	color: #5c5c5c;
	font-family:"ＭＳ Ｐゴシック","Osaka","Verdana",'Hiragino Kaku Gothic Pro',"メイリオ", 'Lucida Grande',sans-serif;
}
a:link{
	color: #03329d; 
	text-decoration:underline;
}
a:visited{
	color:#810081;
	text-decoration:underline;
}
a:hover, a:active{
	text-decoration: none;
}
#pankuzu {
  position: relative; 
  top: 0; 
  z-index: 1;
  padding: 0 0 10px 0; 
  font-size:83%;
  line-height:12px;
  text-align: left;
}
#pankuzu a:link,#pankuzu a:visited,#pankuzu a:active {
	line-height:12px; 
	color: #444; 
	text-decoration: underline;
}
#pankuzu a:hover {
	line-height:12px; 
	color: #444; 
	text-decoration: none;
}
#commonHeader #pankuzu strong {
	font-weight: bold;
}
a:focus{
	outline:none;
}
/* Common header
----------------------------------------------- */
.commonWrap {
	margin:auto auto 1em auto;
	width: 950px;
}	

#commonHeader {
	width: 950px;
}

/* =========================================================
 楽天ウェディング共通フッター
========================================================= */
#footer {
	margin-right: auto;
	margin-left: auto;
	padding: 15px 0 0 0px;
	width: 950px;
	text-align:left;
}

/*画面トップへ戻る*/
.plTop{
	color:#8b8307;
	width:950px;
	text-align:right;
	background:url(/www/img/common/icon_arrow_top_pink.gif) 830px 0 no-repeat;
	margin-bottom:5px;
}

.plTop a:link, .plTop a:visited{
	color:#8b8307;
	text-decoration:underline;
}

.plTop a:hover, .plTop a:active{
	color:#8b8307;
	text-decoration:none;
}

/* =========================================================
 clearfix
========================================================= */
.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf {
	display: inline-block;
	min-height: 1%;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}
.cf {
	display: block;
}
/* End hide from IE-mac */


/* =========================================================
 socialTool
========================================================= */
#socialTool {
	display: none;
	margin: 10px -8px 10px 0;
	text-align: right;
}
#socialTool dt {
	display: inline-block;
	margin-right: 8px;
}
#socialTool dd {
	display: inline-block;
	margin-right: 8px;
}
* html #socialTool dt,
* html #socialTool dd {  /* for IE6 */
	padding-top: 3px;
	display: inline;
	zoom: 1;
}
*:first-child+html #socialTool dt,
*:first-child+html #socialTool dd {  /* for IE7 */
	display: inline;
	zoom: 1;
}
#socialTool dd a {
	display: inline-block;
	padding-bottom: 1px;
	text-decoration: none;
}
#socialTool dd a img {
	vertical-align: middle;
}
#socialTool dd a span {
	margin-left: 3px;
	text-decoration: underline;
}
#socialTool dd a:hover {
	border: none;  /* for IE6 bug */
}
#socialTool dd a:hover span {
	text-decoration: none;
}
#weddingArea .listHeadline #socialTool,
#weddingArea .themeHeadline #socialTool {
	float: right;
	margin-top: 0;  /* overwrite */
	margin-bottom: 0;  /* overwrite */
}

/* =========================================================
 recommend
========================================================= */
.cloRecommend {
	width: 950px;
	padding-top: 10px;
}
.cloRecommendWrap {
	border: 2px solid #ff4e4e;
	background: #ffffff;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.cloRecommendNotice {
	font-size: 16px;
	line-height: 1.5;
	color: #e03a4a;
	font-weight: bold;
	text-align: center;
	background: #fff5f5;
	padding: 20px 40px;
	margin: 0 0 20px;
}
.recommendNoticeInner {
	border-top: 4px double #e03a4a;
	border-bottom: 4px double #e03a4a;
	background: #ffffff;
	padding: 12px 0;
}
.campainRecommendTtl {
	width: 866px;
	text-align: center;
	margin: 0 auto 15px;
	background: #000000;
}
.campainRecommendTtl span {
	font-size: 14px;
	line-height: 1.2;
	color: #ffffff;
	font-weight: bold;
	display: block;
	border-top: 2px solid #e73f6b;
	border-bottom: 2px solid #e73f6b;
	padding: 8px 0;
}
/* ul.campaignList */
.campainRecommend {
	width: 743px;
	margin: 0 auto;
}
.cloRecommendWrap .campaignListWrap {
	margin: 0 -40px 0 0;
}
.cloRecommendWrap ul {
	*zoom: 1;
}
.cloRecommendWrap ul:after {
	content: '';
	display: table;
	clear: both;
}
.cloRecommendWrap ul.campaignList li {
	float: left;
	width: 221px;
	margin: 0 40px 0 0;
}
.cloRecommendWrap ul.campaignList li div {
	font-size: 13px;
	line-height: 1.3;
}
.cloRecommendWrap ul.campaignList li span.image a {
	display: block;
	margin-bottom: 5px;
}
.cloRecommendWrap ul.campaignList li span.image img {
	display: block
}
.cloRecommendWrap ul.campaignList li span.anchor {
	display: block;
	padding-left: 20px;
	background: url(/www/img/common/icon_square_arrow_pink.gif) no-repeat 0 1px;
	font-weight: bold;
}
.cloRecommendWrap .rPageBack {
	font-size: 13px;
	line-height: 1.2;
	text-align: right;
	padding: 15px 30px 0 0;
	margin: 0 0 10px 0;
}
.cloRecommendWrap .rPageBack a {
	min-height: 17px;
	display: inline-block;
	padding-left: 23px;
	background: url(/www/img/common/icon_arrow_back_pink.gif) no-repeat 0 2px;
	color: #5c5c5c;
}